
#main-content form {
	background:repeat-y #EBE9EA url(/themes/equity/front-end/gfx/build/purple_sidebar.gif);
	padding-left:13px;
	padding-top:10px;
	margin-top:10px;
	margin-bottom:10px;
}

h1 {
	margin-bottom:10px;
}


div.option-no {
	font-size:2em;
	color:#FFDE3C;
	font-weight:bold;
	width:35px;
	float:left;
}

div.right {
	float:right;
	width:890px;
}

#main-content fieldset {
	border:0;
}

#main-content h2 {
	margin-top:0px;
	padding-left:10px;
}

#findmemberbyname fieldset {
	padding-left:10px;
}

#main-content hr {
	margin:10px;
	border:1px solid #D1CBCE;
	background-color:#D1CBCE;
	color:#D1CBCE;
}

.field {
	text-align:left;
}

.field input {
	width:95%;
	padding:10px;
}

.filter_fieldset .field {
	float:left;
	width:45%;
	padding-right:20px;
}

.field select { 
	width:100%;
	padding:10px;

}

.field label {
	text-align:left;
	font-size:1.2em;
	color:#424254;
}

#memberlist {
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	padding-left:0px;
}

#memberlist a:hover, #memberlist a:visited {
	text-decoration:none;
}

#memberlist li.item {
	background-color:#ebe9ea;
	width:930px;
	margin-top:17px;
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
}

#main-content #memberlist li.shortlisted {
	background-color:#434254;
}

#main-content #memberlist li.shortlisted h3 {
	color:#FFDE3C;
}

#main-content #memberlist li.shortlisted .centre {
	color:#FFF;
}

#main-content #memberlist li.shortlisted .centre a,#main-content #memberlist li.shortlisted .centre a:visited ,#main-content #memberlist li.shortlisted .centre a:hover {
	color:#FFF;
}

#memberlist .left {
	float:left;
	width:86px;
}

#memberlist .left img {
	float:left;
}

#memberlist .left span {
	float:right;
	background-color:#54217d;
	color:#FFDE3C;
	width:14px;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
}


#memberlist .memberlist_text {
	float:right;
	width:832px;
	padding-left:12px
}

#memberlist .memberlist_text p{
	margin-top:0px;
	margin-bottom:0.3em;
}

#memberlist .memberlist_text .centre {
	float:left;
	width:387px;
}

#memberlist table {
	width:100%;
	border:0px;
}

#memberlist td {
	vertical-align:top;
	width:50%;
}

#memberlist h3 {
	margin-top:9px;
	margin-bottom:10px;
	font-size:1.3em;
	font-weight:bold;
}

#memberlist h3 span{
	font-size:0.7em;
}

#memberlist .memlistoptions {
	float:right;
	width:400px;
	background-color:#dad6d7;
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	height:42px;
	padding:22px;
	padding-top:42px;

}

#memberlist .memlistoptions li{
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	float:left;
	display:block;
	padding-right:10px;
}

#memberlist .memlistoptions li a {
	text-decoration:none;
	font-weight:bold;
}

#memberlist .memlistoptions li {
	display:block;
	float:left;
	margin-right:5px;
	height:26px;
	padding-top:3px;
}

#memberlist .memlistoptions li.viewmem {
	background:url(/themes/equity/front-end/gfx/build/icon_profile.jpg) top left no-repeat ;
	padding-left:36px;
	
}

#memberlist .memlistoptions li.memshortlist {
	background:url(/themes/equity/front-end/gfx/build/box_unchecked.gif) 0px 5px no-repeat ;
	padding-left:17px;
	
}

#memberlist .memlistoptions li.onshortlist {
	background:url(/themes/equity/front-end/gfx/build/box_checked.gif) 0px 5px no-repeat ;
	padding-left:17px;
	
}

#memberlist .memlistoptions li.msgmem {
	background:url(/themes/equity/front-end/gfx/build/icon_message_me.jpg) top left no-repeat ;
	padding-left:36px;
}

#memberlist .member_thumb {
	border:solid 3px #54217d;
}

#memberlist .agency .agency_title {
	font-weight:bold;
}

/* View page stuff */

#photos {
	width:244px;
	float:left;
}

#personalinfo #details {
	width:696px;
	float:right;
}

#photos img {
	border:3px solid #54217d;
}

#profilepicnav {
	/*padding-left:13px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:6px;
	position:absolute;
	left:20px;
	top:170px;*/
	margin-top:10px;
	z-index:999;
}

#profilepicnav ol {
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	padding-left:0px;
}

#profilepicnav ol li{
	float:left;
}

#profilepicnav a {
	background-color:#CCCCCC;
	width:13px;
	height:13px;
	float:left;
	text-indent:-1000px;
	margin-left:8px;
}

#profilepicnav a.activeSlide {
	background-color:#54217d ;

}

#profilepicnav a.previous {
	margin-right:0px;
	background:url(/themes/equity/front-end/gfx/build/icons_arrows.gif) top left repeat-x ;
}

#profilepicnav a.next {
	background:url(/themes/equity/front-end/gfx/build/icons_arrows.gif) top right repeat-x ;
	margin-left:0;
}


#traits {
	background-color:#54217d;
	padding-top:20px;
	padding-bottom:20px;
	color:#FFF;
}

#traits .inner {
	background:url(/themes/equity/front-end/gfx/build/traits_bg_slice.jpg) top left repeat-y #54217d ;
}

#traits h5 {
	font-size:1.3em;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:10px;
}

#traits .col {
	float:left;
	padding-left:19px;
	padding-right:19px;
}

#traits .left {
	width:181px;
}

#traits .right {
	width:214px;
	float:right;
}

#traits .centre {
	width:183px;
}

#traits .left div.label,#traits .centre div.label {
	width:90px;
	float:left;
}

#traits .left span.value {
	width:70px;
}

#traits p.contactdisplay {
	color:#FFDE3C;
	padding-top:15px;
	font-size:1.2em;

}
#traits p.contactdisplay a {
	color:#FFDE3C;
}

#selfpromotion {
	width:100%;
	float:left;
	margin-left:20px;
}

hr.memberdirectory {
	background-color:#CCC;
	color:#CCC;
	border:solid 1px #CCC;
}

#showreelwrap,#voicereel,#contactlinks {
	width:33%;
	float:left;
	display:inline-block;
}

#reelsandagent {
	padding-top:15px;
	padding-left:15px;
}

#reelsandagent h4 {
	border-bottom:solid 2px #CCC;
	padding-bottom: 10px;
}

#showreelwrap {
	background-color:#FFF;
	float:left;
	width:191px;
	margin-right:29px;
}

#contactlinks {
	float:left;
	margin-right:0px;
	width:220px;
}

#contactlinks h4{
	border-bottom: solid 2px #CCC;
	padding-bottom: 10px;
}

#voicereel {
	width: 160px;
	float:left;
	margin-right:29px;
}

#voicereel h4{
	border-bottom: solid 2px #CCC;
	padding-bottom: 10px;
}

#agency {
	width: 183px;
	float:left;
}

#agency hr{
	margin-left:0px;
	margin-right:0px;	
	background-color:#000;
	border:1px solid #000;
	color:#000;
}

#agency h4{
	margin-top:0px;
}

#agency a {
	color:white;
	text-decoration:none;
}

#agency a:hover {
	color:white;
	text-decoration:underline;
}

#agency a:visited {
	color:white;
}

#showreelleft {
	float:left;
}

/*#showreelwrap .carouseltext {
	border-top:2px solid #e6e6e6;
	color:#424254;
	clear:both;
}*/

/*#showreelwrap .carouseltext h3{
	margin-top:17px;
	margin-bottom:17px;
	text-align:left;
	
}*/

#showreelwrap #showreel-prev {
	background:url(/themes/equity/front-end/gfx/build/movie_slider_90.jpg) top left no-repeat ;
	float:left;
	margin-right:15px
}

#showreelwrap #showreel-next {
	background:url(/themes/equity/front-end/gfx/build/movie_slider_90.jpg) top right no-repeat ;
	float:right;
	margin-left:0px
}

#showreelwrap .showreel-nav {
	display:none;
	width:21px;
	height:90px;
}

#contactlist {
	margin-left:0;
	margin-top:15px;
	padding-left:0;
	clear:both;
	height:31px;
}

#contactlist li {
	display:block;
	float:left;
	list-style:none outside none;
	height:31px;
	margin-right:10px;
}

#contactlist li a{
	display:block;
	height:31px;
	width:31px;
}

#contactlist li.what a{
	display:block;
	height:31px;
	width:80px;
}

#contactlist li.facebook {
	background:url(/themes/equity/front-end/gfx/build/icons_member_contacts.jpg) -160px 0px no-repeat ;
}

#contactlist li.twitter {
	background:url(/themes/equity/front-end/gfx/build/icons_member_contacts.jpg) -120px 0px no-repeat ;
}

#contactlist li.tel {
	background:url(/themes/equity/front-end/gfx/build/icons_member_contacts.jpg) -80px 0px no-repeat ;
}

#contactlist li.email {
	background:url(/themes/equity/front-end/gfx/build/icons_member_contacts.jpg) -40px 0px no-repeat ;
}

#contactlist li.web {
	background:url(/themes/equity/front-end/gfx/build/icons_member_contacts.jpg) 0px 0px no-repeat ;
}


#contactlist li a span {
	display:none;
}

#summary {
	width:450px;
	float:left;
	margin-right:20px;
}

#skills {
	width:450px;
	float:left;
}

#skills td.label {
	width:120px;
	font-weight:bold;
	vertical-align:top;
}

#locations {
	width:450px;
	float:left;
	margin-right:20px;
}

#venues {
	width:450px;
	float:left;
}

h1.profile {
	width:480px;
	float:left;
	margin-bottom:0;
	border-bottom:0px;
}


#heading {
	height:44px;
	margin-bottom:10px;
	border-bottom:3px solid #424254;
}

#actionslist {
	width:430px;
	float:right;
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	padding-left:0;
	margin:0;
}

#actionslist li {
	float:right;
	display:block;
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	margin-right:5px;
	background-color:#434254;
	padding:15px;
}

#actionslist li.shortlist {
	margin-right:0px;
}

#actionslist li a,#actionslist li a:hover,#actionslist li a:visited {
	font-weight:bold;
	color:#FFDE3C;
	text-decoration:none;
	display:block;
}

#actionslist li.print {
	background:url(/themes/equity/front-end/gfx/build/icon_print.jpg )#434254  10px 9px no-repeat ;
	padding-left:45px;
}

#actionslist li.msg {
	background:url(/themes/equity/front-end/gfx/build/icon_message_me_large.jpg )#434254  10px 9px no-repeat ;
	padding-left:45px;
}

#actionslist li.addshortlist {
	background:url(/themes/equity/front-end/gfx/build/box_unchecked.gif )#434254  12px 17px no-repeat ;
	padding-left:30px;
}

#actionslist li.onshortlist {
	background:url(/themes/equity/front-end/gfx/build/box_checked.gif )#434254  12px 17px no-repeat ;
	padding-left:30px;
}

p.helptext {
	clear:both;
}


.hdrwithhint a {
background:url("/themes/equity/front-end/gfx/build/explain.gif") no-repeat scroll right top transparent;
color:#424254;
display:block;
float:right;
height:24px;
margin-right:5px;
text-decoration:none;
width:20px;
}

form .hint {
    -moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius:4px;
	border-radius:4px;
    -moz-box-shadow: 3px 3px 3px #CCCCCC;
	-webkit-box-shadow: 3px 3px 3px #CCCCCC;
	box-shadow: 3px 3px 3px #CCCCCC;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    font-size: 11px;
    height: auto;
    margin: 0;
    padding: 10px;
    position: absolute;
    text-align: left;
	width:540px;
	float:right;
}

/* profiles list page stuff */
#profiles #memberlist {
	margin-left:0px;
}

#profiles #memberlist li.item {
	width:auto;
	clear:both;
	margin-left:0;
	padding-left:0px;
}

#profiles #memberlist li.item h4 {
	font-weight:bold;
	margin-top:1em;
	margin-bottom:1em;
}

#profiles #memberlist li.item .links a:hover {
	text-decoration:none;
}

#profiles #memberlist li.item .links p, #profiles #memberlist li.item .links form {
	margin-top:5px;
	margin-bottom:0;
}

#profiles li.item .status p {
	height:20px;
	padding-left:28px;
}

#profiles li.item .status p.yes {
	background:url("/themes/equity/front-end/gfx/build/icon_tick.jpg") no-repeat top left;
}

#profiles li.item .status p.no {
	background:url("/themes/equity/front-end/gfx/build/icon_no.jpg") no-repeat top left;
}

#profiles li.item .profilepic {
	float:left;
}

#profiles li.item div.liblock  {
	float:left;
	height:109px;
}

#profiles li.item div.details {
	width:185px;
	padding-left:10px;
	padding-right:7px;
	background-color:#EBE9EA;
}

#profiles li.item div.status {
	width:180px;
	padding-left:7px;
	padding-right:7px;
	background-color:#E3E1E2;
	padding-top:10px;
	height:99px;
}

#profiles li.item div.links {
	width:114px;
	padding-left:7px;
	padding-right:7px;
	float:right;
	background-color:#DFDBDC;
	padding-top:10px;
	height:99px;
}

#profiles li.item a.morelink {
	color:#884AB8;
	font-size:1.2em;
}

#profiles li.item a.morelink:hover {
	color:#884AB8;
	text-decoration:underline;
}

a.addnew {
	margin-top:10px;
}

#main-content form.link {
	background:none;
	margin:0;
	padding:0;
}

#main-content form.link input{
	background-color:#DFDBDC;
	border:none;
	padding:0;
	color:#884AB8;
	cursor:pointer;
}

#main-content form.link input:hover{
	text-decoration:none;
}







